Canalplan Bug Tracker

Anonymous Login
2018-03-22 05:57 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000329Canalplan [All Projects] Databasepublic2017-10-28 18:30
Assigned Touser3 
StatusclosedResolutionwon't fix 
PlatformOSwindowsOS Version10
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000329: Can't seem to edit the data of a boat listing
DescriptionIs there a way to edit incorrect boat info?
Steps To Reproducego to
no edit option
Additional InformationThis boat is not 60' but 58'
TagsNo tags attached.
Attached Files




Shultzy (updater)

Check [About] in [Boat Listing] where you will find more info on this issue.



No there isn't - we have no way of validating who actually owns a boat. If the information is incorrect then you need to contact the relevant navigation authority and when they update their records and we get the updates from them it will be reflected in the listing.


Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.

-Issue History
Date Modified Username Field Change
2017-09-28 10:59 daguerrotype New Issue
2017-09-28 11:51 Shultzy Note Added: 0001307
2017-09-28 17:53 user3 Assigned To => user3
2017-09-28 17:53 user3 Status new => resolved
2017-09-28 17:53 user3 Resolution open => won't fix
2017-09-28 17:53 user3 Note Added: 0001308
2017-10-28 18:30 Autoclose Note Added: 0001368
2017-10-28 18:30 Autoclose Status resolved => closed
+Issue History